package com.brilliance.isc.esb.model.tysf;

public class ReqGJ01 {

    /**
     * 操作类型[0,10]
     */
    public String OPRTYP;

    public ReqGJ01(String OPRTYP) {
        this.OPRTYP = OPRTYP;
    }

    public ReqGJ01() {
    }
}
